alias rpmlistkeys="sudo rpm --query gpg-pubkey --qf '%{NAME}-%{VERSION}-%{RELEASE}\t%{SUMMARY}\n'"
alias ip='ip -color'
alias weather='curl http://v2.wttr.in/Stockholm'
alias gpg='gpg2'
alias dotf='/usr/bin/git --git-dir=$HOME/.dotfiles --work-tree=$HOME'
alias ls_dotfiels='/usr/bin/git --git-dir=$HOME/.dotfiles ls-tree --full-tree -r --name-only HEAD'
alias t="todo.sh"
alias gl='git log --graph --pretty=format:'\''%Cred%h%Creset -%C(yellow)%d%Creset %s %Cgreen(%cr) %C(bold blue)<%an>%Creset'\'' --abbrev-commit --date=relative'
alias mariadb='kubectl exec -it $(kubectl get pod --selector=app=mariadb --template "{{range .items}}{{.metadata.name}}{{\"\n\"}}{{end}}") -- mysql'
